<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 08/25/2003 *
 * ===================                          Last change: 10/23/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : footer.php                                       *
 * -------------------------------------------------------------------- *
 * Short description : Add the HTML code for the footer                 *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Den Fuss des HTML-Codes hinzufuegen              *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Init page footer
$GLOBALS['page_footer'] = '';

// Footer disabled or already sent?
// 1234      5                       54    45                              5    5                              543    3                              321
if ((((!isset($GLOBALS['footer_sent'])) || (($GLOBALS['footer_sent'] != 1) && ($GLOBALS['footer_sent'] != 2))) && (getOutputMode() != 1))) {
	// Run the filter, sweet huh?
	runFilterChain('page_footer');

	// Load page footer
	$GLOBALS['page_footer'] .= loadTemplate('page_footer', true);
} // END - if

// Footer has been reached
$GLOBALS['footer_sent'] = 1;

// Shutdown
shutdown();

// [EOF]
?>
