<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 05/11/2005 *
 * ===================                          Last change: 05/11/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : install_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'INSTALLATION_OF_MXCHANGE' => "Installation von {?mt_word?}-Projekt-Script",
	'SETUP_OF_MXCHANGE' => "Installation von {?mt_word?}-Projekt-Script - {?MAIN_TITLE?}",
	'INSTALL_MISSING_DUMPS' => "Die SQL-Dumps wurden nicht gefunden! Diese sollten auch mit hochgeladen werden und lesbar sein (CHMOD 644).",
	'INSTALL_ENABLE_BACKLINK' => "Backlink (=R&uuml;ckverlinkung zu mxchange.org setzen?) <em>rel=&quot;external&quot;</em> ist gesetzt. Bitte nicht den Backlink einbauen, und <strong>nofollow</strong> verwenden! Das schadet allen.",
	'WRONG_PAGE' => "Sie oder dieses Script haben eine falsche Seite ausgew&auml;hlt.",
	'NEXT_PAGE' => "Weiter zur n&auml;chsten Seite...",
	'HEADER_TEXT_PAGE1' => "Server-Pfad, Basis-URL und Webseitentitel",
	'HEADER_TEXT_PAGE2' => "MySQL-Daten: Hostname, Login und Passwort",
	'HEADER_TEXT_PAGE3' => "SMTP-Server Einstellungen",
	'HEADER_TEXT_PAGE4' => "Cascading Stylesheet-Datei",
	'HEADER_TEXT_PAGE5' => "Verschiedene Einstellungen",
	'HEADER_MYSQL_ERRORS' => "Fehler beim Verbinden zur MySQL-Datenbank.",
	'TEXT_PAGE_1' => "Geben Sie hier den absoluten Server-Pfad (/ihr/server/pfad/) <strong>mit</strong> abschliessendem Slash (/), die Basis-URL (vorgegebene Werte stimmen meistens) und den Titel Ihres {?mt_word2?} ein.",
	'TEXT_PAGE_2' => "Geben Sie hier die Daten vom MySQL-Server ein, die Ihnen vom Hoster mitgeteilt wurden. Es wird dann anschliessend versucht, eine Testverbindung aufzubauen.",
	'TEXT_PAGE_3' => "Geben Sie hier die Ihre Zugangsdaten zum SMTP-Server (ausgehender Mailserver) ein, wenn der mail()-Befehl auf Ihrem Server deaktiviert sein sollte. Oder lassen Sie alle Felder leer f&uuml;r Standart-Einstellungen.",
	'TEXT_PAGE_4' => "Geben Sie hier die URL Ihrer hochgeladenen CSS-Datei an. Wenn Sie die bestehende Standart-Datei verwenden m&ouml;chten, so klicken Sie einfach auf Weiter.",
	'TEXT_PAGE_5' => "Hier k&ouml;nnen Sie weitere Einstellungen vornehmen, wie zum Beispiel den Ausgabe-Modus festlegen, in der der HTML-Code ausgegeben werden soll, usw.",
	'TEXT_MYSQL_ERRORS' => "Es konnte keine Verbindung zur Datenbank aufgebaut werden! Ist das Login richtig? Ist auch die UMSCHALT-Taste nicht bet&auml;tigt? (zweite gr&uuml;ne Lampe leuchtet!) Ist somit das Passwort richtig?<br /><br />Hier sind / ist alle Fehler aufgelistet:",
	'SERVER_PATH' => "Absoluter Server-Pfad",
	'BASE_URL' => "Basis-URL",
	'HP_TITLE' => "{?mt_word?}-Titel",
	'HP_SLOGAN' => "Werbespruch",
	'HP_EMAIL' => "E-Mail-Adresse",
	'MYSQL_HOST' => "Server-Hostname",
	'MYSQL_DBASE' => "Datenbank",
	'MYSQL_PREFIX' => "Pr&auml;fix f&uuml;r alle Tabellen",
	'MYSQL_TABLE_TYPE' => "Tabellentyp: (MyISAM ist meistens ausreichend)",
	'TABLE_TYPE_MYISAM' => "MyISAM (langsamer, da Tabelle gelockt wird)",
	'TABLE_TYPE_INNODB' => "InnoDB (schneller, da zweilenweis gelockt wird)",
	'MYSQL_LOGIN' => "Ihr Loginname",
	'MYSQL_PASS1' => "Ihr Passwort",
	'MYSQL_PASS2' => "Passwortwiederholung",
	'CSS_URL' => "URL zur CSS-Datei (relativ)",
	'FATAL_NO_MHOST' => "Sie haben keinen Hostnamen eingeben.",
	'FATAL_NO_MDBASE' => "Bitte geben Sie einen Datenbankname ein.",
	'FATAL_NO_MLOGIN' => "Bitte geben Sie Ihr Loginname zum MySQL-Server ein.",
	'FATAL_NO_MPASS1' => "Sie haben kein Passwort eingegeben! Dies ist sehr unsicher und wird daher als Fehler gewertet.",
	'FATAL_NO_MPASS2' => "Bitte geben Sie noch die Passwortbest&auml;tigung ein.",
	'FATAL_MPASS1_MPASS2' => "Ihre beiden Passw&ouml;rter sind nicht identisch.",
	'LANG_OUTPUT_MODE' => "Ausgabemodus des HTML-Codes",
	'MODE_RENDER' => "HTML-Code wird vom Server komplett erzeugt und dann ausgegeben",
	'MODE_DIRECT' => "HTML-Code wird sofort ausgegegeben. (Langsam)",
	'WARN_NO_PASSWORD' => "Warnen, wenn kein Passwort angegeben wurde?",
	'INSTALL_SQL_IMPORT_FAILED' => "Konnte die SQL-Dateien aus <strong>install/</strong> nicht nachladen. Bitte Zugriffsrechte (CHMOD) auf die Dateien &uuml;berpr&uuml;fen. Diese sollten 644 mindestens aufweisen.",

// SMTP input
	'TEXT_SMTP_HOST' => "SMTP-Servername (z.B. mail.provider.tld)",
	'TEXT_SMTP_USER' => "SMTP-Benutzername",
	'TEXT_SMTP_PASS1' => "SMTP-Kennwort",
	'TEXT_SMTP_PASS2' => "SMTP-Kennwortwiederholung",
	'INSTALL_SMTP_HOSTNAME_EMPTY' => "SMTP-Servername leer gelassen.",
	'INSTALL_SMTP_PASS1_EMPTY' => "SMTP-Passwort leer gelassen.",
	'INSTALL_SMTP_PASS2_EMPTY' => "SMTP-Passwortwiederholung leer gelassen.",
	'INSTALL_SMTP_PASS_MISMATCH' => "SMTP-Passwort und -wiederholung stimmen nicht &uuml;berein.",
));

// [EOF]
?>
